[song]
artist = Nothing More
name = Mr. MTV
frets = MercuryHg34
album = Nothing More
delay = 5044
year = 2014
icon = hg
album_track = 4
playlist_track = 13
loading_phrase = The opening of the song is actually sampled from a Dire Straits song, "Money for Nothing." Both songs are about corporate brainwashing and superficial self-image.
diff_guitar = 3
diff_bass = -1
diff_guitar_coop = -1
diff_rhythm = -1
diff_drums = -1
diff_keys = -1
diff_bass_real = -1
diff_guitar_real = -1
diff_dance = -1
diff_bass_real_22 = -1
diff_guitar_real_22 = -1
diff_drums_real_ps = -1
diff_keys_real = -1
diff_drums_real = -1
diff_vocals_harm = -1
sysex_open_bass = True
multiplier_note = 116
genre = Alternative Metal
last_play = 2017-12-11-18:41:45
count = 3
song_length = 241346